body {
    font-family: 'Montserrat';
    overflow-x: hidden !important;
}

.elementor-element a {
    color: #333333;
}

.elementor-lightbox .elementor-lightbox-image {
    box-shadow: none;
    border-radius: 2px;
}
.woocommerce-variation-price, th.label {
    display: none;
}
.reset_variations {
    display: none!important;
}
.wf-product {
    background-color: #EDB417AD;
}
.wf-product__inner {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0;
}

.wf-product__inner .single_add_to_cart_button.button {
    background-color: #edb417!important;
}
.wf-product__image {
    width: 50%;
    padding: 50px;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    width: 100%;
}
.wf-product__description {
    width: 50%;
    display: flex;
    flex-direction: column;
    background-color: #fff;
    border-radius: 25px;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 50px;
    padding-right: 50px;
}
.wf-product__title .title {
    color: #323232;
    /*color: #edb417;*/
}
.accordion-container{
    position: relative;
    width: 100%;
    height: auto;
    margin: 10px auto;
}
.accordion-container > h2{
    text-align: center;
    color: #fff;
    padding-bottom: 5px;
    margin-bottom: 20px;
    padding-bottom: 15px;
    /*border-bottom: 1px solid #ddd;*/
}
.set{
    position: relative;
    width: 100%;
    height: auto;
    /*background-color: #f5f5f5;*/
}
.set > a{
    display: block;
    padding: 10px 0;
    text-decoration: none;
    color: #323232;
    font-weight: 600;
    /*border-bottom: 1px solid #ddd;*/
    -webkit-transition:all 0.2s linear;
    -moz-transition:all 0.2s linear;
    transition:all 0.2s linear;
}
.set > a i{
    float: right;
    margin-top: 2px;
}
.set > a.active{
    color: #edb417;
    border-bottom: 3px solid #edb417;
}
.content {
    background-color: #fff;
    /*border-bottom: 1px solid #ddd;*/
    display:none;
    padding: 20px 0;
}
.content ul.product__list-attrs {
    list-style: none;
    margin: 0;
}
.content ul.product__list-attrs li.product__list-item {
    padding: 10px;
    /*color: #fff;*/
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    /*border-bottom: 1px solid #333;*/
}
.content ul.product__list-attrs li:nth-child(odd) {
    /*background-color: #edb417a6;*/
}

.content ul.product__list-attrs li:nth-child(even) {
    /*background-color: #edb417;*/
    background-color: rgba(0,0,0,.025);
}

.content p{
    padding: 10px 15px;
    margin: 0;
    color: #323232;
}
.packing_list {
    display: flex;
    flex-direction: row;
    list-style: none;
    align-items: center;
    gap: 15px;
    margin: 10px 0 0 0;
}
.packing_list li {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #edb417;
}
.product__packing span {
    font-size: 14px;
}

.product__buy {
    margin: 0;
}

.woocommerce div.product form.cart .variations {
    margin-bottom: 8px;
    border: 0;
    width: 100%;
}
.woocommerce div.product form.cart {
    display: flex;
    flex-direction: row;
    /*flex-wrap: wrap;*/
    align-items: center;
    justify-content: space-between;
}

.product-other .title {
    color: #edb417;
    padding: 20px 0;
}

.product-other-list {
    display: flex;
    flex-wrap: wrap;
}

.product-other-item {
    width: 25%;
    display: flex;
    flex-direction: column;
    border-style: solid;
    border-width: 1px;
    border-color: #d8d8d8;
    padding: 15px;
    align-items: center;
    justify-content: space-between;
    transition: .3s;
}

.product-other-cat {
    text-align: center;
    color: #edb417;
    font-family: "Montserrat", Sans-serif;
    font-weight: 500;
    padding: 20px;
}

.product-other-name {
    text-align: center;
    color: #333;
    font-family: "Montserrat", Sans-serif;
    font-size: 25px;
    font-weight: 500;
    padding: 0 5px;
    min-height: 75px;
}
.product-other-link {
    text-align: center;
    color: #333;
    font-family: "Montserrat", Sans-serif;
    font-size: 16px;
    font-weight: 500;
    text-decoration: underline;
}

.product-other-item:hover {
    box-shadow: 0px 0px 10px 3px rgb(51 51 51 / 10%);
}

.product__buy .button {
    background-color: #edb417!important;
    color: #fff!important;
    padding: 10px 20px!important;
    min-width: 180px!important;
}
.product__buy .button:hover {
    opacity: .8;
}

.ff-btn-submit {
    background-color: #333333!important;
    border: 1px solid #333333!important;
    color: #ffffff!important;
}
.ff-btn-submit:hover {
    background-color: #fff!important;
    border: 1px solid #333333!important;
    color: #333333!important;
}

.cat-desc {
	font-size: .8rem;
    background-color: #fff;
    margin: 20px auto;
}

.wpcf7 label, .wpcf7-quiz-label {
    width: 100%;
    font-weight: 500;
}
.wpcf7-form-control-wrap input {
	margin: 10px 0;
}
.elementor-element .button {
    background-color: #edb417 !important;
    color: #fff !important;
    padding: 10px 20px !important;
    min-width: 180px !important;
    text-decoration: none!important;
}
.product__buy .button:hover {
    opacity: .8;
}
.title-prod-form {
    font-size: 1.5em;
    font-weight: 500;
    text-align: center;
}
.wpcf7 .prod-submit {
    margin-top: 10px;
    width: 100%;
    background-color: #edb417!important;
    border: 1px solid #edb417!important;
    color: #fff !important;
    padding: 10px 20px !important;
    min-width: 180px !important;
    border-radius: 8px;
    transition: all .3s linear;
}
.wpcf7 .prod-submit:hover {
    background-color: #edb417!important;
    border: 1px solid #edb417!important;
    opacity: .8;   
}
.wpcf7 .wpcf7-list-item-label a {
    color: #000000;
    text-decoration: underline!important;
}
.wpcf7 .wpcf7-list-item-label a:hover {
    color: #edb417;
    text-decoration: underline!important;
}

@media screen and (max-width: 768px) {
    .popmake {
        top: 30px!important;
    }
    .wpcf7 .wpcf7-form-control-wrap input {
        margin: 5px 0;
    }
    .wpcf7 form>p {
        margin-bottom: 0px;
    }
    .wpcf7-list-item-label {
        font-size: 14px;
    }
}

@media screen and (max-width: 768px) {
    .wf-product__image {
        width: 100%;
        padding: 25px;
    }
    .wf-product__description {
        width: 100%;
        padding: 25px;
    }
    
    .product-other-item {
        width: 100%;
    }
    .woocommerce div.product form.cart {
        display: flex;
        flex-direction: column;
    }
    .single_variation_wrap {
        width: 100%;
    }
    .product__buy a {
        width: 100%;
    }
}